package projectzombie.model;

import java.util.Random;

public class ModelRandom
{
	private static final Random rand = new Random();
	
	private Model[] models;
	
	public ModelRandom(Model ...models) {
		this.models = models;
	}
	
	public Model getModel() {
		return models[(int)(rand.nextDouble() * models.length)];
	}
}
